<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Schlueterfan1977 Modelleicher Toxic9377</author>
	<title>
		<en>FAVORIT824_FH</en>
		<de>FAVORIT824_FH</de>
	</title>
	<description>
        <en>FAVORIT824_FH</en>
        <de>FAVORIT824_FH</de>
        </description>
	<multiplayer supported="true" />
	<iconFilename>
		<en>store.dds</en>
		<de>store.dds</de>
	</iconFilename>
    <version>2</version>

    <extraSourceFiles>
        <sourceFile filename="scripts/ESLimiterEvent.lua" />
		<sourceFile filename="scripts/extraWeightsEvent.lua" />
    </extraSourceFiles>

    <specializations>
	<specialization name="ESLimiter"                  className="ESLimiter"                  filename="scripts/ESLimiter.lua" />
	<specialization name="powerShaftAttacher"         className="PowerShaftAttacher"         filename="scripts/PowerShaftAttacher.lua" />
	<specialization name="beleuchtung"                className="BEL3"                       filename="scripts/beleuchtungV3.lua"/>
	<specialization name="gasLimiter"                 className="gasLimiter"                 filename="Scripts/gasLimiter.lua"/>
	<specialization name="FAVORIT824_FH"              className="toggleAnimatedParts"        filename="scripts/toggleAnimatedParts.lua"/>
	<specialization name="realisticIndoorCam"         className="realisticIndoorCam"         filename="scripts/realisticIndoorCam.lua"/>
	<specialization name="realExhaustParticleSystem"  className="realExhaustParticleSystem"  filename="scripts/realExhaustParticleSystem.lua" />
	<specialization name="RadsturzV2"                 className="RadsturzV2"                 filename="scripts/RadsturzV2.lua" />
	<specialization name="operatingHours"             className="OperatingHours"             filename="scripts/OperatingHours.lua" />
	<specialization name="extraWeights"               className="extraWeights"               filename="scripts/extraWeights.lua" />
	<specialization name="zylinder"                   className="zylinder"                   filename="scripts/zylinder.lua" />	
    </specializations>
	

    <vehicleTypes>
    	<type name="FAVORIT824_FH" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua"> 
    	<specialization name="motorized" />
        <specialization name="steerable" />
        <specialization name="hirable" />
        <specialization name="aiTractor" />
		<specialization name="ESLimiter" />
		<specialization name="realisticIndoorCam" />
		<specialization name="powerShaftAttacher" />
		<specialization name="beleuchtung" />
		<specialization name="gasLimiter" />
		<specialization name="FAVORIT824_FH" />
		<specialization name="realExhaustParticleSystem" />
		<specialization name="RadsturzV2" />
		<specialization name="operatingHours" />
		<specialization name="extraWeights" />
		<specialization name="zylinder" />
        </type>
   </vehicleTypes>

   <l10n>
	<text name="ESLimiter_level"><en>Level</en><de>Stufe</de></text>	
	<text name="ESLimiter_controls"><en>ESLimiter</en><de>Drehzahlbegrenzer</de></text>
	<text name="ESLimiter_PLUS"><en>Increase Enginespeed</en><de>Drehzahl erhöhen</de></text>
	<text name="ESLimiter_MINUS"><en>Decrease Enginespeed</en><de>Drehzahl verringern</de></text>
	<text name="frontworkSS"><de>ArbeitslichtV</de><en>Worklight</en></text>
	<text name="rearworkSS"><de>ArbeitslichtH</de><en>Worklight</en></text>
	<text name="BEL3LEFT"><de>Blinker links</de><en>left turnlights</en></text>
	<text name="BEL3RIGHT"><de>Blinker rechts</de><en>right turnlights</en></text>
	<text name="BEL3WARN"><de>Warnblinker</de><en>hazard lights</en></text>
	<text name="GasLimiter_controls"><en>GasLimiter</en><de>Standgas</de></text>
	<text name="Standgas_Plus"><en>MORERPM</en><de>mehrRPM</de></text>
	<text name="Standgas_Minus"><en>LESSRPM</en><de>wenigerRPM</de></text>
	<text name="Heckscheibe824"><de>Heckscheibe</de><en>Heckscheibe</en></text>
	<text name="Frontcheibe824"><de>Frontcheibe</de><en>Frontcheibe</en></text>
	<text name="RUL_Klappen824"><de>RUL Klappen</de><en>RUL Klappen</en></text>
	<text name="Zugmaul824"><de>Zugmaul</de><en>Zugmaul</en></text>
	<text name="FH_ARME824"><de>FH ARME</de><en>FH ARME</en></text>
	<text name="WEIGHT_FE_824"><de>Rad Gewichte</de><en>Rad Gewichte</en></text>
	<text name="Halter824"><de>Halter</de><en>Halter</en></text>	
    </l10n>

    <inputBindings>
		<input name="ESLimiter_PLUS"  category="VEHICLE" key1="KEY_pageup"   key2="" button="" device="0" mouse="" />
        <input name="ESLimiter_MINUS" category="VEHICLE" key1="KEY_pagedown" key2="" button="" device="0" mouse="" />
        <input name="frontworkSS"            key1="KEY_5"         button="" />
	    <input name="rearworkSS"             key1="KEY_6"         button="" />
        <input name="BEL3LEFT"               key1="KEY_KP_1"      button="" />
        <input name="BEL3WARN"               key1="KEY_KP_2"      button="" />
        <input name="BEL3RIGHT"              key1="KEY_KP_3"      button="" />
        <input name="mehrRPM"                key1="KEY_KP_4"      button="" />
        <input name="wenigerRPM"             key1="KEY_KP_6"      button="" />
        <input name="Heckscheibe824"         key1="KEY_KP_9"      button="" />
        <input name="Frontcheibe824"         key1="KEY_KP_7"      button="" />
        <input name="RUL_Klappen824"         key1="KEY_KP_8"      button="" />
        <input name="Zugmaul824"             key1="KEY_0"         button="" />
        <input name="FH_ARME824"             key1="KEY_8"         button="" />
        <input name="WEIGHT_FE_824"          key1="KEY_9"         button="" />
        <input name="Halter824"              key1="KEY_7"         button="" />		
   </inputBindings>

   <storeItems>
   <storeItem>
	<en>
	<name>FENDT FAVORIT 824 TURBOSHIFT Bj 1993</name>
	<description>
	<![CDATA[CDATA[Sechszylinder-Diesel Turbo-Intercooler von MAN Typ D 0826 LE 6870ccm Leistung 230 PS
   ZF-Getriebe T 7300, Lastschaltgetriebe mit 44/44-Wendeschaltung
   hydromechanische Wandlerkupplung
   Eigengewicht 7890 kg]]>
        </description>
        </en>
        <de>
        <name>FENDT FAVORIT 824 TURBOSHIFT Bj 1993</name>
        <description>
	<![CDATA[Sechszylinder-Diesel Turbo-Intercooler von MAN Typ D 0826 LE 6870ccm Leistung 230 PS
   ZF-Getriebe T 7300, Lastschaltgetriebe mit 44/44-Wendeschaltung
   hydromechanische Wandlerkupplung
   Eigengewicht 7890 kg]]>
        </description>
        </de>
        <rotation>0</rotation>
        <image active="store.dds"/>
        <price>35800</price>
        <xmlFilename>FAVORIT824_FH.xml</xmlFilename>
    </storeItem>
    </storeItems>
</modDesc>
